/* 
  Localizable.strings
  Porthole

  Created by Boy van Amstel on 13-06-12.
  Copyright (c) 2012 Danger Cove. All rights reserved.
*/


"OK" = "OK";
"TRIALUPDATEMESSAGE" = "Porthole Trial Update";
"TRIALUPDATEINFORMATIVE" = "Automatic updates are only available in the full version of Porthole.";
"BUYPORTHOLE" = "Acheter Porthole";

"NAGSCREENMESSAGE" = "Porthole Vous Aime!";
"NAGSCREENINFORMATIVE" = "Vous diffusez depuis quelques minutes maintenant. Vous aimez Porthole? Alors achetez la licence pour vous aider. Ainsi vous n'aurez plus les messages comme celui-ci et les 'Danger Cove dot com' :).";
"REGISTERPORTHOLE" = "Enregistrer Porthole...";
"DONTREGISTERPORTHOLE" = "Ignorer";

"FINISH" = "Fini";
"NEXT" = "Suivant";

"NODEFAULTAUDIODEVICEMESSAGE" = "Désolé, Porthole n'Arrive pas à Déterminer Votre Appareil Audio par Défaut";
"NODEFAULTAUDIODEVICEINFORMATIVE" = "Nous ne pouvons pas déterminer votre appareil audio par défaut. Merci d'ouvrir vos préférences système et de sélectionner l'appareil par défaut manuellement.";

"COULDNOTCONNECT" = "Zut, Porthole ne peut pas se Connecter à %@";
"COULDNOTCONNECTINUSE" = "Merci de vérifier si AirPort est disponible et s'il n'y a pas un appareil qui diffuse déjà dessus.";

"SOUNDFLOWERISINSTALLED" = "Soundflower est Installé";
"SOUNDFLOWERUPDATE" = "Mettre à Jour Soundflower";
"SOUNDFLOWERINSTALL" = "Installer Soundflower";
"SOUNDFLOWERDOWNLOAD" = "Télécharger Soundflower";
"SOUNDFLOWERINSTALLEDMESSAGE" = "Soundflower est Installé";
"SOUNDFLOWERINSTALLEDINFORMATIVE" = "Soundflower est installé. Merci de poursuivre l'installation.";
"SOUNDFLOWERINSTALLEDNOTACTIVEMESSAGE" = "Soundflower est Installé, mais pas Activé";
"SOUNDFLOWERINSTALLEDNOTACTIVEINFORMATIVE" = "Soundflower a été installé, mais pas activé. Merci de redémarrer votre ordinateur et de reprendre le processus d'installation.";
"SOUNDFLOWERINSTALLFAILEDMESSAGE" = "L'installation de Soundflower a échoué";
"SOUNDFLOWERINSTALLFAILEDINFORMATIVE" = "Soundflower n'a pas été installé correctement. Merci de télécharger Soundflower et de l'installer manuellement.";

"RESTARTMESSAGE" = "Votre Ordinateur va Redémarrer";
"RESTARTINFORMATIVE" = "Enregistrez votre travail et sélectionnez Installation depuis le menu Préférences de Porthole une fois revenu.";
"RESTARTCONFIRM" = "Redémarrer";
"RESTARTCANCEL" = "Annuler";
"RESTARTNOW" = "Redémarrer Maintenant";

"DEVICEDISCONNECTED" = "Déconnecter";
"DEVICECONNECTING" = "Connexion";
"DEVICEDISCONNECTING" = "Déconnexion";
"DEVICEAUTHORIZING" = "Autoriser";
"DEVICESTREAMING" = "Diffusion en Cours";

"SHORTCUTWINDOW_TITLE" = "Porthole Speaker Panel";

"PREFERENCESTITLE" = "Préférences de Porthole";
"PREFERENCESGENERAL" = "Général";
"PREFERENCESSOUND" = "Volume";
"PREFERENCESLICENSE" = "Licence";

"Computer Speaker %@" = "%@";

/* Purchase window */
"Order Completed" = "Order Completed";
"Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!" = "Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!";
"Order Failed" = "Order Failed";
"Open Store in Browser..." = "Open Store in Browser...";
"Cancel" = "Cancel";